#
# Samsung Tfs&Csc Maker, Version 2.1
# This is Automatically Generated TFS Configuration File.
# TFS_FILE : E:\E1190XXKG3\Release\E1190XXKG3_BIN_TFS_ETC\E1190XXKG3.tfs
#
MD5 : 79277b1bfe586d5aadddfd476d9a4af1
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 7
MAXFILES : 19
SET_DIR
DIR_NAME : /images
DIR_NAME : /images/LargeClock
DIR_NAME : /images/widget
DIR_NAME : /images/widget/IdleTime
DIR_NAME : /memo
DIR_NAME : /sms
DIR_NAME : /test
END_DIR
SET_FILE
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 3616
FILE_NAME : /images/RGB_maple.bmp
FILE_SIZE : 49206
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 336
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3056
FILE_NAME : /images/widget/IdleTime/03_idle_clock_am.ifg
FILE_SIZE : 98
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_00.ifg
FILE_SIZE : 62
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_01.ifg
FILE_SIZE : 56
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_02.ifg
FILE_SIZE : 70
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_03.ifg
FILE_SIZE : 76
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_04.ifg
FILE_SIZE : 72
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_05.ifg
FILE_SIZE : 64
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_06.ifg
FILE_SIZE : 72
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_07.ifg
FILE_SIZE : 58
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_08.ifg
FILE_SIZE : 78
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_09.ifg
FILE_SIZE : 74
FILE_NAME : /images/widget/IdleTime/03_idle_clock_num_colon.ifg
FILE_SIZE : 50
FILE_NAME : /images/widget/IdleTime/03_idle_clock_pm.ifg
FILE_SIZE : 98
FILE_NAME : /memo/memo_list_file.dat
FILE_SIZE : 804
FILE_NAME : /test/cfg.txt
FILE_SIZE : 1739
END_FILE
END_TFS
